﻿html
{
	overflow : auto;
}

html, body, form
{
	margin : 0;
    padding : 0;
    width : 100%;
    height : 100%;
}

div.layout
{
	/*background-color : #FAFAFA;*/
	position : relative;	
	height : auto !important;
	height : 100%;
	min-height : 100%;
	margin-left : auto;
	margin-right : auto;
	width : 998px;
	background-image : url(images/bg.png);
	padding-left : 6px;
	padding-right : 6px;
}

div.layout div.header
{
	position : relative;
	padding-bottom : 6px;
	white-space : nowrap;
	height : 134px;
}

div.layout div.header div.logo{
    background-image : url(images/logo.jpg);
    width : 254px;
    height : 134px;
    float : left;    
    cursor : pointer;
}

div.layout div.header div.logo *
{
	cursor : pointer;
}

div.layout div.header div.logo a
{
	display : block;
	width : 100%;
	height : 100%;
	position : relative;
}

div.layout div.header div.logo a div.sublogo
{
	background-image : url(images/smelogo.png);
	background-repeat : no-repeat;
	height : 125px;
	width : 100%;
	top : 4px;
	left : 50px;
	margin-left : auto;
	margin-right : auto;
	position : absolute;
}

div.headermenu *
{
	border : none;
	text-decoration : none;
}

div.layout div.header div.headermenu
{
	float : right;
	padding-left : 0px;
}

div.layout div.header div.headermenu a
{
	position : relative;
	background-image : url(images/hbg.png);
	background-repeat : repeat-x;
	background-position : left bottom;
	margin-right : 5px;
	display : block;
	float : left;
	height : 134px;
}

div.layout div.header div.headermenu div.end
{
	background-image : url(images/hbg.png);
	background-repeat : repeat-x;
	background-position : left bottom;
	height : 134px;
	float : left;
	position : relative;
	overflow : hidden;
}

div.layout div.header div.headermenu div.end img
{
	
}

div.layout div.header div.welcome
{	
	position : absolute;
	top : 8px;
	right : 10px;
	z-index : 10;
	color : black;
	white-space : nowrap;
	height : 24px;
	overflow : hidden;
	padding-left : 4px;	
}

div.layout div.header div.welcome a
{
	background : none;
	display : inline !important;
	float : none;
	overflow : hidden;
	color : black;
	text-decoration : underline;
}

div.layout div.header div.headermenu img
{
	border : none;	
}

.headermenu a label
{
	position : absolute;
	bottom : 8px;
	left : 0px;
	text-align : center;
	color : White;
	font-size : 16px;
	font-weight : bold;
	font-variant : small-caps;
	display : block;
	cursor : pointer;
	width : 100%;
}

.menuitem
{
	background-image : url(images/ban-p2.jpg);
	/*width : 62px;
	height : 29px;*/
	margin-right : 6px;
}

.menuitem a
{
	text-decoration : none;
	color : #666;
	display : block;
	margin-top : 6px;
	margin-left : -2px;	
}

div.layout div.middle
{
	padding : 0em 0em 5.5em;
	background-color : White;
	overflow : visible;
    /*position : relative;    */
}

div.layout div.footer
{
	/*background-color : #515151;	*/
	background-image : url(images/footer_bg.gif);
	background-repeat : repeat-y;
	position : absolute;
	bottom : 0;
	width : 100%;
	clear : both;
}

div.footer div.wrapper
{
	padding : 16px 10px 12px 10px;
}

div.footer div.legal
{
	margin-top : auto;
}

div.footer div.legal, div.footer div.legal a
{
	color : #969693;
}

div.footer div.legal em
{
	font-style : normal;
	display : block;
}

div.footer div.legal a
{
	margin-right : 8px;	
}

div.footer div.legal a:hover
{
	color : White;
}

div.footer div.links
{
	position : absolute;
	right : 10px;
	bottom : 12px;
}

div.footer div.links ul
{
	margin : 0;
	padding : 0;
}

div.footer div.links ul li
{
	display: inline;
	padding: 0 1em 0 1em;
	margin: 0 1em 0 -1em;
	border-left : 1px solid #D3D1D1;
}

div.footer div.links ul li:first-child
{
	border-left : none;
}

div.footer div.links a
{
	color : #D3D1D1;
	text-decoration : none;
}

div.footer div.links a:hover
{
	text-decoration : underline;
}
